IBM Security Verify

Has anyone able to get python 3.9.7/ansible 4.7 working with ISAM's ansible playbook in Github?

  • 1.  Has anyone able to get python 3.9.7/ansible 4.7 working with ISAM's ansible playbook in Github?

    IBM Select
    Posted Fri October 22, 2021 01:26 PM
    Has anyone able to get python 3.9.7/ansible 4.7 working with ISAM's ansible playbook in Github? I am getting the following error when I attempt to test the playbook. 
    File "/tmp/ansible_ibm.isam.isam_payload_y9toxl9d/ansible_ibm.isam.isam_payload.zip/ansible/module_utils/connection.py", line 124, in __init__
    AssertionError: socket_path must be a value
    fatal: [192.168.42.140]: FAILED! => {

    I am getting the same error at home and also at work for new install.

    Thanks,

    ------------------------------
    Keith Leung
    ------------------------------